<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Magick.NET-Q16-AnyCPU" Version="13.2.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Lookup\Lookup.Memory\Lookup.Memory.csproj" />
    <ProjectReference Include="..\..\Ocr\Ocr.Tesseract.Screenshots\Ocr.Tesseract.Screenshots.csproj" />
    <ProjectReference Include="..\..\Ocr\Ocr.Tesseract\Ocr.Tesseract.csproj" />
    <ProjectReference Include="..\..\Process\Process.Interface\Process.Interface.csproj" />
  </ItemGroup>

</Project>
